Get Proof of Transfer (PoX) information

export
interface

  CoreNodePoxResponse

### Hierarchy

- CoreNodePoxResponse

## Index

### Properties

- contract_id
- first_burnchain_block_height
- min_amount_ustx
- registration_window_length
- rejection_fraction
- rejection_votes_left_required
- reward_cycle_id
- reward_cycle_length
- total_liquid_supply_ustx

## Properties

### contract_id

contract_id: string

- Defined in src/generated/models/CoreNodePoxResponse.ts:27

memberof

  CoreNodePoxResponse

### first_burnchain_block_height

first_burnchain_block_height: number

- Defined in src/generated/models/CoreNodePoxResponse.ts:33

memberof

  CoreNodePoxResponse

### min_amount_ustx

min_amount_ustx: number

- Defined in src/generated/models/CoreNodePoxResponse.ts:39

memberof

  CoreNodePoxResponse

### registration_window_length

registration_window_length: number

- Defined in src/generated/models/CoreNodePoxResponse.ts:45

memberof

  CoreNodePoxResponse

### rejection_fraction

rejection_fraction: number

- Defined in src/generated/models/CoreNodePoxResponse.ts:51

memberof

  CoreNodePoxResponse

### rejection_votes_left_required

rejection_votes_left_required: number

- Defined in src/generated/models/CoreNodePoxResponse.ts:69

memberof

  CoreNodePoxResponse

### reward_cycle_id

reward_cycle_id: number

- Defined in src/generated/models/CoreNodePoxResponse.ts:57

memberof

  CoreNodePoxResponse

### reward_cycle_length

reward_cycle_length: number

- Defined in src/generated/models/CoreNodePoxResponse.ts:63

memberof

  CoreNodePoxResponse

### total_liquid_supply_ustx

total_liquid_supply_ustx: number

- Defined in src/generated/models/CoreNodePoxResponse.ts:75

memberof

  CoreNodePoxResponse

Generated using TypeDoc